{
	"canLoopdeloop": false,
	"armourSlows": true,
	"canSlowFall": false,
	"maxSlowedMultiplier": 5.0,
	"wingsSpeed": 0.03999999910593033,
	"wingsDurability": 432,
	"exhaustionAmount": 0.07000000029802322,
	"rollAmount": 0.0
}